Rosdi Ahmad
Post count: 49
Been thanked: 0 times
#9571 |

The server is running with PHP version 5.3.28.

If you can’t access the website (I can with no problem), your IP address must be blocked by the server and you should inform me ASAP your IP address. So I can inform server admin/hosting provider ASAP to avoid any delay.

Please do so ASAP.